@import url("content.css");
@import url("form.css");  
@import url("menu.css");  
@import url("mobileMenu.css"); 




html {
    height: 100%;
}

body {
	margin: 0;
	padding: 0;
    height: 100%; 
	font-family: "calibri", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 21px;
	line-height: 26px;
	color: #1d1d1b;
}

.menu-container {
        display: none;
    }

.clear {
        clear: both;
        float: none;
    }   

.content {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 320px;
    height: auto;
}

#logotop {
    background-image: url(../Images/Eva_May_Logotop.svg);
    background-repeat: no-repeat;
    background-position: top left;
}

#slogantop {
    font-family: "calibri", sans-serif;
    font-style: italic;
    font-weight: 700;
    color: #96a917;
}

#menu {
        margin: 0;
        padding: 0;
        height: 30px;
        width: 100%;
        background-color: #96a917;
    }

#body {
    margin: 0;
    padding: 0;
    min-height: 480px;
    width: 100%;
    height: auto;
    background-color: #f4ece1;
}

#footer {
    margin: 0;
    padding: 0;
    height: 440px;
    width: 100%;
    background-color: #96a917;
}


#footerleft,
#footercenter,
#footerright {
    float: left;
}

#footerleft {
    width: 375px;
}

#footercenter {
    width: 300px;
}

#footerright {
    float: right;
    margin-right: 0;
    width: 330px;
}

#footertext {
    float: left;
    margin-top: 15px;
    margin-left: 30px;
    width: 125px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 23px;
}

#footerlogo {
    float: left;
    margin-top: 15px;
    width: 210px;
    height: 75px;
    background-image: url(../Images/footer_logo.svg);
}

#footeradress,
#footeradress a {
    margin-top: 15px;
    color: #fff;
    font-size: 12pt;
    line-height: 15pt;
}

#certificate {
    float: left;
    margin-top: 10px;
    width: 90px;
    height: 90px;
    background-image: url(../Images/BVO_Logo.svg);
}

#termin {
    float: right;
    display: block;
    margin-top: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    font-style: italic;
    line-height: 20px;
}

#footermenu {
    float: right;
    display: block;
    width: 115px;
    margin-top: 10px;
    margin-right: 10px;
}

#footermenu a {
    margin-top: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
}


#headline h1 {
    font-family: "duffy-script", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #96a917;
}

#text,
#onlytextwrap #text {
    margin-left: 30px;
    width: 530px;
}



#textwrap,
#onlytextwrap {
    float: left;
    width: 630px;
    background-image: url(../Images/bg_text.png);
    background-repeat: repeat-y;
    background-position: left top;
}

#onlytextwrap {
    width: 930px;
}

#onlytextwrap #text {
    width: 870px;
}

#gallerywrap {
    float: left;
    width: 1005px;
}

#gallery {
    margin-left: 25px;
    width: 980px;
}

#img {
    float: left;
    margin-left: -65px;
    margin-top: 140px;
    width: 430px;
    height: 445px;
}
/*
#img xximg {
    width: 430px;
    height: 450px;
    object-fit: cover;
    border-radius: 67% 48% 77% 47% / 65% 56% 61% 55%;
    border-left: 15px solid #dabb94;
    box-sizing: border-box;
}*/

@media only screen and (min-width: 320px) and  (max-width: 575px)  {

    
    #header {
        margin: 0;
        padding: 0;
        height: 180px;
        width: 100%;
        background-color: #fff;
    }

    #logotop {
        float: left;
        display: block;
        margin-left: 10px;
        margin-top: 10px;
        width: 300px;
        height: 95px;
    }

    #slogantop {
        float: none;
        width: 300px;
        height: 60px;
        text-align: left;
        font-size: 18px;
    }

    #body {
        margin: 0;
        padding: 0;
        min-height: 480px;
        width: 100%;
        height: auto;
        background-image: none !important;
    }

    #footermenu {
        width: 200px;
    }

    #footermenu a {
        color: #fff;
        font-size: 22px;
        line-height: 30px;
    }

    #footertext {
        margin-left: 0;
    }


    #headline {
        margin-top: 0;
        margin-left: 25px;
        margin-bottom: 30px;
        padding-top: 55px;
    }

    #headline h1 {
        font-size: 70px;
        line-height: 78px;
        letter-spacing: 2px;
    }

    input[type='text'], 
    input[type='email'], 
    textarea,
    button.btn-primary {
        width: 300px;
    }



    #textwrap,
    #onlytextwrap,
    #text {
        float: none;
        margin-left: 0px;
        width: 300px;
    }

    #onlytextwrap #text {
        width: 300px;
    }
    

    #gallerywrap {
        float: none;
        width: 320px;
        padding-bottom: 20px;
    }

    #gallery {
        width: 295px;
    }

    #img {
        margin-left: 0;
        margin-top: 40px;
        margin-bottom: 35px;
        width: 300px;
        height: auto;
    }

    P, UL, OL, LI {
        font-size: 30px;
        line-height: 37px;
    }

    UL {
        margin-left: -10px;
    }

    H2 {
        font-size: 45px;
        line-height: 50px;;
    }


    #subMenu1 {
        margin-top: 20px;
    }


 	
}

@media only screen and  (min-width: 576px) and  (max-width: 1025px) {
    
    .content {
        width: 560px;
    }
    #header {
        margin: 0;
        padding: 0;
        height: 235px;
        width: 100%;
        background-color: #fff;
    }

    #logotop {
        float: left;
        display: block;
        margin-left: 70px;
        margin-top: 10px;
        width: 420px;
        height: 130px;
    }

    #slogantop {
        float: right;
        margin-top: 15px;
        width: 520px;
        height: 25px;
        text-align: left;
        font-size: 25px;
    }
    #body {
        padding-bottom: 20px;
    }
    #onlytextwrap,
    #onlytextwrap #text {
        width: 530px;
    }
    
    #footerleft, #footercenter, #footerright {
        float: none;
        margin: 0 auto;
        padding: 20px 0px;
        height: 100px;
    }
    #footercenter {
        width: 320px;
    }

    #footermenu {
        width: 200px;
    }

    #footermenu a {
        color: #fff;
        font-size: 22px;
        line-height: 30px;
    }

    #headline {
        margin-top: 0;
        margin-left: 25px;
        margin-bottom: 30px;
        padding-top: 55px;
    }

    #headline h1 {
        font-size: 70px;
        line-height: 78px;
        letter-spacing: 2px;
    }

    #menu {
        margin: 0;
        padding: 0;
        height: 30px;
        width: 100%;
        background-color: #96a917;
    }


    #menu .content {
        margin: 0 auto;
        padding: 0;
    }

    #textwrap,
    #onlytextwrap,
    #text {
        float: none;
    }

    #gallerywrap {
        float: none;
        width: 560px;
        padding-bottom: 25px;
    }

    #gallery {
        width: 530px;
    }

    #img {
        margin-left: 0;
        margin-top: -20px;
    }

    .subMenu li {
        line-height: 24px;
    }

    #subMenu1 {
        float:left;
        clear: both;
    }

    #subMenu2 {
        float: left;
    }
    


}

@media only screen and  (min-width: 1026px) {
    #mobileMenu {
        display: none !important;
    }

    .menu-container {
        display: flex;
    }


    #header {
        margin: 0;
        padding: 0;
        height: 142px;
        width: 100%;
        background-color: #fff;
    }

    #logotop {
        float: left;
        display: block;
        margin-left: 205px;
        width: 420px;
        height: 130px;
    }

    #slogantop {
        float: right;
        margin-top: 65px;
        width: 380px;
        height: 30px;
        text-align: right;
        font-size: 18px;
    }

    


    #menu .content {
        margin: 0 auto;
        padding: 0;
    }

    #footer {
        margin: 0;
        padding: 0;
        height: 125px;
        width: 100%;
        background-color: #96a917;
    }


    #footerleft,
    #footercenter,
    #footerright {
        float: left;
    }

    #footerleft {
        width: 375px;
    }

    #footercenter {
        width: 264px;
    }

    #footerright {
        float: right;
        margin-right: 0;
        width: 371px;
    }

    #footertext {
        float: left;
        margin-top: 15px;
        margin-left: 30px;
        width: 125px;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        font-style: italic;
        letter-spacing: 1px;
        line-height: 23px;
    }

    #footerlogo {
        float: left;
        margin-top: 15px;
        width: 210px;
        height: 75px;
        background-image: url(../Images/footer_logo.svg);
    }

    #footeradress,
    #footeradress a {
        margin-top: 15px;
        color: #fff;
        font-size: 12pt;
        line-height: 15pt;
    }

    #certificate {
        float: left;
        margin-top: 10px;
        width: 90px;
        height: 90px;
        background-image: url(../Images/BVO_Logo.svg);
    }

    #termin {
        float: right;
        display: block;
        margin-top: 15px;
        color: #fff;
        font-size: 18px;
        font-weight: 700;
        font-style: italic;
        line-height: 20px;
    }

    #footermenu {
        float: right;
        display: block;
        width: 115px;
        margin-top: 10px;
        margin-right: 10px;
    }

    #footermenu a {
        margin-top: 3px;
        color: #fff;
        font-size: 13px;
        font-weight: 400;
        font-style: normal;
        line-height: 15px;
    }



    .content {
        margin-top: 0;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
        width: 1010px;
        height: auto;
    }

    .content #contentwrap {
        display: -webkit-box;
        margin-left: 0;
        padding: 40px 0;
        width: 1000px;

    }

    #headline {
        margin-top: 0;
        margin-left: 25px;
        margin-bottom: 30px;
        padding-top: 55px;
    }

    #headline h1 {
        font-size: 70px;
        line-height: 78px;
        letter-spacing: 2px;
    }



}